# Tech by Nexarise :

Vuexy > Modal Example > Two Factor Auth
- Choix site vitrine | Application Mobile | E-commerce
  
Vuexy > Modal Example > Create App
- Steps (Modal)

Vuexy > Modal Example > Add new Address
- Formulaire

Vuexy > Pages > FAQ
- Steps for one page

Vuexy > Authentification > Register > Multisteps
- Steps progress

Vuexy > Miscellaneous page
- Errors, Coming soon


ng g c client/pages/create-project
ng g m client/pages/create-project --routing

ng g c client/pages/create-project/create-project-welcome
ng g m client/pages/create-project/create-project-welcome

ng g c client/pages/create-project/create-project-details
ng g m client/pages/create-project/create-project-details

ng g c create-project/create-project-informations
ng g m create-project/create-project-informations

ng g c client/pages/create-project/create-project-summary
ng g m client/pages/create-project/create-project-summary

npm install typescript@latest --save-dev